> ## Documentation Index
> Fetch the complete documentation index at: https://allhandsai-chore-regenerate-agent-sdk-openapi.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Logout Openai Subscription

> Remove stored ChatGPT subscription credentials.



## OpenAPI

````yaml /openapi/agent-sdk.json post /api/llm/subscription/openai/logout
openapi: 3.1.0
info:
  description: OpenHands Agent Server - REST/WebSocket interface for OpenHands AI Agent
  title: OpenHands Agent Server
  version: 1.52.0
servers: []
security: []
paths:
  /api/llm/subscription/openai/logout:
    post:
      tags:
        - LLM
      summary: Logout Openai Subscription
      description: Remove stored ChatGPT subscription credentials.
      operationId: logout_openai_subscription_api_llm_subscription_openai_logout_post
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SubscriptionStatusResponse'
          description: Successful Response
      security:
        - APIKeyHeader: []
components:
  schemas:
    SubscriptionStatusResponse:
      description: Safe subscription authentication status.
      properties:
        account_email:
          anyOf:
            - type: string
            - type: 'null'
          title: Account Email
        connected:
          title: Connected
          type: boolean
        expires_at:
          anyOf:
            - type: integer
            - type: 'null'
          title: Expires At
        vendor:
          default: openai
          title: Vendor
          type: string
      required:
        - connected
      title: SubscriptionStatusResponse
      type: object
  securitySchemes:
    APIKeyHeader:
      in: header
      name: X-Session-API-Key
      type: apiKey

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.